--- 
notificationLogMIB: 1.3.6.1.2.1.92
notificationLogMIBObjects: 1.3.6.1.2.1.92.1
nlmConfig: 1.3.6.1.2.1.92.1.1
nlmConfigGlobalEntryLimit: 1.3.6.1.2.1.92.1.1.1
nlmConfigGlobalAgeOut: 1.3.6.1.2.1.92.1.1.2
nlmConfigLogTable: 1.3.6.1.2.1.92.1.1.3
nlmConfigLogEntry: 1.3.6.1.2.1.92.1.1.3.1
nlmLogName: 1.3.6.1.2.1.92.1.1.3.1.1
nlmConfigLogFilterName: 1.3.6.1.2.1.92.1.1.3.1.2
nlmConfigLogEntryLimit: 1.3.6.1.2.1.92.1.1.3.1.3
nlmConfigLogAdminStatus: 1.3.6.1.2.1.92.1.1.3.1.4
nlmConfigLogOperStatus: 1.3.6.1.2.1.92.1.1.3.1.5
nlmConfigLogStorageType: 1.3.6.1.2.1.92.1.1.3.1.6
nlmConfigLogEntryStatus: 1.3.6.1.2.1.92.1.1.3.1.7
nlmStats: 1.3.6.1.2.1.92.1.2
nlmStatsGlobalNotificationsLogged: 1.3.6.1.2.1.92.1.2.1
nlmStatsGlobalNotificationsBumped: 1.3.6.1.2.1.92.1.2.2
nlmStatsLogTable: 1.3.6.1.2.1.92.1.2.3
nlmStatsLogEntry: 1.3.6.1.2.1.92.1.2.3.1
nlmStatsLogNotificationsLogged: 1.3.6.1.2.1.92.1.2.3.1.1
nlmStatsLogNotificationsBumped: 1.3.6.1.2.1.92.1.2.3.1.2
nlmLog: 1.3.6.1.2.1.92.1.3
nlmLogTable: 1.3.6.1.2.1.92.1.3.1
nlmLogEntry: 1.3.6.1.2.1.92.1.3.1.1
nlmLogIndex: 1.3.6.1.2.1.92.1.3.1.1.1
nlmLogTime: 1.3.6.1.2.1.92.1.3.1.1.2
nlmLogDateAndTime: 1.3.6.1.2.1.92.1.3.1.1.3
nlmLogEngineID: 1.3.6.1.2.1.92.1.3.1.1.4
nlmLogEngineTAddress: 1.3.6.1.2.1.92.1.3.1.1.5
nlmLogEngineTDomain: 1.3.6.1.2.1.92.1.3.1.1.6
nlmLogContextEngineID: 1.3.6.1.2.1.92.1.3.1.1.7
nlmLogContextName: 1.3.6.1.2.1.92.1.3.1.1.8
nlmLogNotificationID: 1.3.6.1.2.1.92.1.3.1.1.9
nlmLogVariableTable: 1.3.6.1.2.1.92.1.3.2
nlmLogVariableEntry: 1.3.6.1.2.1.92.1.3.2.1
nlmLogVariableIndex: 1.3.6.1.2.1.92.1.3.2.1.1
nlmLogVariableID: 1.3.6.1.2.1.92.1.3.2.1.2
nlmLogVariableValueType: 1.3.6.1.2.1.92.1.3.2.1.3
nlmLogVariableCounter32Val: 1.3.6.1.2.1.92.1.3.2.1.4
nlmLogVariableUnsigned32Val: 1.3.6.1.2.1.92.1.3.2.1.5
nlmLogVariableTimeTicksVal: 1.3.6.1.2.1.92.1.3.2.1.6
nlmLogVariableInteger32Val: 1.3.6.1.2.1.92.1.3.2.1.7
nlmLogVariableOctetStringVal: 1.3.6.1.2.1.92.1.3.2.1.8
nlmLogVariableIpAddressVal: 1.3.6.1.2.1.92.1.3.2.1.9
nlmLogVariableOidVal: 1.3.6.1.2.1.92.1.3.2.1.10
nlmLogVariableCounter64Val: 1.3.6.1.2.1.92.1.3.2.1.11
nlmLogVariableOpaqueVal: 1.3.6.1.2.1.92.1.3.2.1.12
notificationLogMIBConformance: 1.3.6.1.2.1.92.3
notificationLogMIBCompliances: 1.3.6.1.2.1.92.3.1
notificationLogMIBGroups: 1.3.6.1.2.1.92.3.2

